QGIS Application - Bug report #9310
Save dialogue for Geoprocessing outputs is inconsistent
2014-01-08 03:02 AM - Neil Benny

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17918
Description

The dialogue for saving a vector output using Windows 7 (64 and 32bit) is a different dialogue box from the save vector layer dialogue
box.

For saving and loading vectors, a standard windows explorer window opens. When saving a vector output, following processing, a QGIS
dialogue box opens.

This appears to not read certain network privileges on some public sector networks. It is easy to work around, but would be good if it could
be fixed in a future release.

History

#1 - 2014-02-26 08:22 AM - Neil Benny

This remains an issue in the current version (2.2)

#2 - 2014-03-01 03:53 AM - Giovanni Manghi

- Affected QGIS version changed from 2.0.1 to 2.2.0
- Category set to GUI

- Target version set to Version 2.4

#3 - 2014-03-01 08:27 AM - Jiirgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#4 - 2017-05-01 01:08 AM - Giovanni Manghi
- Regression? set to No
- Easy fix? set to No

#5 - 2018-06-01 07:47 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Description updated
- Status changed from Open to Closed

Fixed in 3

Files

process_output.tif 1.13 MB 2014-01-08 Neil Benny
